# Uses of Class
org.eclipse.mat.inspections.osgi.model.eclipse.ConfigurationElement.PropertyPair

Packages that use ConfigurationElement.PropertyPair
Package
Description
org.eclipse.mat.inspections.osgi.model.eclipse
These are utilities for Eclipse OSGi bundle queries.

## Uses of ConfigurationElement.PropertyPair in org.eclipse.mat.inspections.osgi.model.eclipse

Methods in org.eclipse.mat.inspections.osgi.model.eclipse that return types with arguments of type ConfigurationElement.PropertyPair
Modifier and Type
Method
Description
`List<ConfigurationElement.PropertyPair>`
ConfigurationElement.`getPropertiesAndValues()`
Get the properties and the value of the configuration element.